netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
slq_state_names Struct Reference

## Data Fields
slq_state_t | state
const char * | state_name

## Field Documentation

## ◆ state

slq_state_t slq_state_names::state

## ◆ state_name

const char* slq_state_names::state_name

The documentation for this struct was generated from the following file:

- spotlight.c